seadas 7.4, update_luts.py

Use this Forum to find information on, or ask a question about, NASA Earth Science data.
eko1968
Posts: 9
Joined: Mon Feb 26, 2007 9:20 pm America/New_York
Answers: 0

seadas 7.4, update_luts.py

by eko1968 » Mon Sep 25, 2017 10:20 pm America/New_York

Python 2.7.12 and openjdk may be the problems.
I also had same problem, but after installing Python Anaconda 2 it works.
Install and use Oracle Java rather than openJDK. Oracle Java is recommended for SeaDAS7.4 installation.
Eko

Tags:

gnwiii
Posts: 688
Joined: Fri Jan 29, 2021 5:51 pm America/New_York
Answers: 2

seadas 7.4, update_luts.py

by gnwiii » Wed Oct 11, 2017 9:04 am America/New_York

In case other fedora users find this thread -- I agree that the OCSSW scripts should "just work" with fedora 26 python2.7, but they don't, hence RH Bugzilla no. 1500775.

Post Reply